
/************************************************************
COMMITTEE ON APPROPRIATIONS
************************************************************/ 

#zone-branding-wrapper { box-shadow: none; }

.front #zone-content-wrapper, .front #zone-content, .front #region-content, #zone-menu, #region-menu, #zone-postscript, #region-postscript-first, #zone-twitter { margin: 0; padding: 0; width: 100%;
}

#region-twitter-first, #region-twitter-second { margin: 0; padding: 0; width: 50%; }

.not-front .logo-img {
  height: auto;
  width: 100%;
  margin: 0 auto;
  max-width: 30%;
}

.pane-congress-subcomittee-membership-panel-pane-1 h2.pane-title { font-size: 21px; }


/************************************************************
  GENERAL
************************************************************/

body { 
	 background: #fff;
	 color: #333;
	 font: 18px/1.5 'Open Sans', sans-serif;
	 font-weight: 300; 
	 transition: all 0.2s ease 0s; } 

#zone-menu-wrapper.fixed {
  background: rgba(31,75,143,1);
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  border-top: 1px solid #000;
  position:fixed;
  z-index: 999; 
  top: 0px;
  transition: all 1s ease;
}

.admin-menu #zone-menu-wrapper.fixed {
  position:fixed;
  z-index: 999;
  top: 29px;
}

#zone-menu-wrapper #home-logo { display: none; text-indent: -9999px; }

#zone-menu-wrapper.fixed #home-logo { display: inline-block; opacity: 1; transform: matrix(1, 0, 0, 1, 0, 0); transition: all 0.5s ease 1s; text-indent: -9999px; }

#zone-menu-wrapper.fixed .sf-menu #home-logo a {
  background: url(../logo.png) 0 center no-repeat;
  background-size: cover; 
  height:100px;
  margin-top: 0;
  transform: matrix(1, 0, 0, 1, 0, 0);
  transition: all 0.5s ease 1s;
  width: 130px;
  font-size: 0px;
  text-indent: -9999px;
}

#zone-menu-wrapper.fixed .sf-menu li {
  vertical-align: middle;
}

/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

h2.block-title { font-size: 36px; margin-top: 15px; }

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish { padding: 0; text-align: center; }

.sf-menu ul {
  background: #419aee;
  box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  border-radius: 0; 
  width: 240px;   
}

.sf-menu li { display: inline-block; float: none; text-align: left; vertical-align: top; }

.sf-menu a {
  font-size: 18px;
  padding: 1em 1em;
}

.sf-menu li .menu .leaf a { 
  border-bottom: none; 
	 font-size: 15px;
  font-weight: 300;
  margin-top: 0;
	 padding: 0.8em 1em;
  line-height: 1.2em;
  text-decoration: none;
}

.sf-menu li.last a {
  padding: 0.95em 1.5em;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  border-bottom: medium none;
  color: #fff;
}

.sf-menu a.active-trail {
  background: none;
}

.sf-menu a:focus, .sf-menu a:hover {
  background: #419aee;
 	color: #fff;
	 text-decoration: none;
}

.sf-menu li.sfHover, .sf-menu li.sfHover a {
 	background: #419aee; 
 	color: #fff;
	 text-decoration: none;
}
 
.sf-menu li .menu .leaf a:hover {
 	background: #1f4b8f; 
 	color: #fff;
}

li.menu-mlid-676 { position: static; }

li.menu-mlid-676 ul.menu { 
  transition: opacity .2s ease-in-out, visibility .2s ease-in-out;
  background: #419aee; 
  position: absolute;
  top: 100%;
  left: 0;  
  min-width: 240px;
  text-align: center;
  display: flex;
  align-content: space-around;
  flex-flow: row wrap;
  padding: 1% 15%;
  width: 100%;  
}

li.menu-mlid-676 ul.menu li {  
  flex: 1 22%; 
  margin: 20px;
  padding-left: 20px;
}

.sf-menu ul.menu li a::before { 
  background-clip: padding-box;
  color: #fff;
  content: "\f0c8";
  font-family: 'FontAwesome';
  font-size: 0.5em;
  float: left;
  position: relative;
  display: block; 
  padding-right: 5px;
} 

/************************************************************
  TOP NEWS/LATEST NEWS VIEWS
************************************************************/ 

.front .view-congress-news .view-content, .view-top-news .view-content { display: flex; flex-wrap: wrap; }

.front .view-congress-news .views-row, .view-top-news .views-row {
  flex: 1 0 33.3%; 
  padding: 20px;  
  border-bottom: none;
}

#boxes-box-congress_committee_twitter { max-height: 500px; overflow: hidden; }

/************************************************************
  LEGISLATION
************************************************************/

.bill, .sub_links .summary, .report, .factsheet { display: inline-block; border: 2px solid #419aee; border-radius: 5px; padding: 6px 15px; margin: 0 10px 10px; width: auto; }

.bill::after, .summary::after, .report::after, .factsheet::after { font-family: "FontAwesome";
  font-size: 1em;
  font-weight: normal;
  content: "\f178"; 
  padding-left: 5px; }

.activity { display: block; }

a.bill:hover, a.summary:hover, a.report:hover, a.factsheet:hover { background: #1f4b8f; border: 2px solid #1f4b8f; color: #fff; }

#subcommitte_name { display: flex; width: 100%; margin-bottom: 20px; } 

.sub_title { display: block; width: 45%; padding: 2%; text-align: center; background: #1f4b8f; color: #fff; float: left; border-radius: 8px; }

.sub_links { display: block; width: 55%; padding: 2%; text-align: center; }

.sub_title h2 { display: block; border: none; border-radius: 5px; padding: 0 25px; width: 80%; margin: 0 auto; }

.sub_title i {
  font-family: fontawesome;
  font-size: 3.2em;
  color: #fff;
  font-style: normal;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/

#quicktabs-tabpage-congress_committee_home_page-1 { text-align: center; }

/************************************************************
  SUBCOMMITTEE VIEWS
************************************************************/

/*.view-congress-subcommittees .views-row { display: inline-block; width: 25%; padding: 1em; border: none; margin: 0; } */

#block-views-congress-subcommittees-sub-comm .content {
  width: 100%;
  margin: 0px auto; 
  padding: 0;
}

.front .view-congress-subcommittees .view-content { display: flex; flex-wrap: wrap; }

.front .view-congress-subcommittees .views-row {
  flex: 1 0 22%;
  text-align: center;
  padding: 20px;
  border: none;
  background: rgba(24,44,92, 0.9);
  margin: 20px;
}

.front .view-congress-subcommittees .views-row:hover, .front .view-congress-subcommittees .views-row:hover h3.field-content a {
  background: #419aee;
  color:#fff !important;
  font-size: 1.1em;
  text-decoration: none;
  transform: scale(1.05);
  transition: all 0.5s ease;
}

#block-views-congress-subcommittees-sub-comm h3 { font-size: 14px; }

#block-views-congress-subcommittees-sub-comm .views-row::before {  
}


